Update new version of nami.exchange